fof-moderator-notes:
  admin:
    permissions:
      createnotes: Create moderator notes
      viewnotes: View moderator notes
      deletenotes: Delete moderator notes
  forum:
    no_content_given: An empty note is not permitted.
    moderatorNotes:
      created_text: "{username} created this note on {date}"
      add_button: New note
      create-heading: Create a new moderator note
      dismiss_button: Done
      input_heading: Enter your notes for <strong>{username}</strong>, (markdown is supported)
      noNotes: It looks like there are no notes here.
      submit_button: Save note
      delete: Delete
      confirm: Are you sure you want to delete this note?

    user:
      notes: Moderator Notes

  api:
    auto_note: "_I switched to this user:_ {reason}"
    auto_note_actor: "_Switched to_ @{username}: {reason}"
    no_reason_provided: No reason provided
